html, body {
	height: 100%;
}




#container {
   height:100%;
}

body{
	background: #fff;
	background:url(images/marble-top01.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}




#main-container {
    float:left;
    width:100%;
    margin:0;
    padding:0;
    text-align: center;
}

#main-featuredlogos {
    float:left;
    width:100%;
    margin:0;
    padding:0;
    text-align: center;
}

.chapter {
    position:fixed;
    height: 613px;
    z-index: 1;
}

#chapter1 {
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
  
}


.chapterabout {

	position: relative;
    height: 350px;
    z-index: 1;


}

#chapterabout1 {
	background-image:url(images/wedding-ring-photography.jpg);
	background-color:#f3eceb;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
	height:350px;
  
}



/* double bg */

#aboutcontainer {
    position: relative;
    width:100%;
    margin:0 auto;
    background: #ff0000;
}

#abouttopsection {
    background: #ffffff;
    height: 0px;
}

#aboutleftcolumn {
    position: absolute;
	height:504px;
    top: 253px; /* room for #topsection */
    bottom: 0;
    left: 0;
    width: 100%;
    background-image:url(images/about-header-all.jpg);
    background-repeat: no-repeat;
    background-position: center center;	
}

#aboutcontentcolumn {
 	background-image:url(images/about-header-bg.gif);
	background-repeat:repeat-x;
    margin-left: 0px; /*Set left margin to LeftColumnWidth*/
    min-height: 504px;
    height: auto;
    padding:0px;
}





.contactchapter {
    position: relative;
    height: 350px;
    z-index: 1;
}

#contactchapter1 {
    background-image:url(images/header-08.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center bottom;

  
}




#textcontainer {
	width:900px;
	margin:auto;
	vertical-align:top;
	background-color:#fff;
	height:680px;
	
} 


#textleft {
	float:left;
	width:440px;
	text-align:justify;
	height:100%;
	padding:5px 25px 0px 0px;
}

#textright {
	float:left;
	width:400px;
	text-align:justify;
	height:100%;
	padding:5px 5px;
}



.homebio {
    position: relative;
    height: 534px;
}

#homebio1 {
	background-color:#fbf5f4;
	height:530px;
}
.whitetext {
	font-color:#FFF;
	font-size:16px;
}

.flowerbg {
    position: relative;
    height: 450px;
	margin:auto;

}

#flowerbg2 {
	background-color:#e5eaf0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
	margin:auto;
}

   <!-- background-image:url(images/home-fadedflowers.jpg); -->
   
   

.chrissybiobg {
    position: relative;
    height: 580px;
	margin:auto;

}

#chrissybiobg2 {
	background-color:#fbf5f4;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
	margin:auto;
}



.sponsor{
    position: relative;
    height: 101px;
	
}

#sponsor1 {
    background-image:url(images/home-featured-blogs.gif);
    background-repeat: repeat-x;
}

.spacer {
	height:60px;

}

#spacer1 {
	background-color:#300;
}



.instagrambg {
    position: relative;
	background-color:#5e5e5e;
	margin:auto;
}

#instagrambg2{
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
	position: relative;
	background-position: center;
	margin:auto;
}

#instagrambg3{
	width:730px;
	height:257px;
	text-align:center;
	padding-top:15px;
	top:76px;
	margin:auto;
}

#instagrambg4{
	width:730px;
	height:257px;
	text-align:center;
	padding-top:15px;
	margin:auto;

}



.headerimg {
  height: 486px;
}

.cover {
  width: 100%;
  object-fit: cover;
}

.galleryimages {
	margin-top:5px;
}

@font-face {
	font-family: 'Baron';
	src: url('baronneuenormal50-webfont.eot'); /* IE9 Compat Modes */
	src: url('baronneuenormal50-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('baronneuenormal50-webfont.woff') format('woff'), /* Modern Browsers */
	     url('baronneuenormal50-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('baronneuenormal50-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
	}

.navigation {
	font-family: Baron;
	color:#fff;	
	font-style:italic;
}


.headerfonthome {font-family: 'Libre Baskerville', serif; color:#707070; font-size:13px; letter-spacing:2px; text-decoration: none;}

.navfont { font-family: 'IM Fell Great Primer', serif; font-size:17px; color:#707070; letter-spacing:3px;}


a.navi2:link {font-family: 'IM Fell Great Primer', serif; font-size:17px; color:#707070; letter-spacing:1px; font-style:italic; text-decoration: none;}
a.navi2:visited {font-family: 'IM Fell Great Primer', serif; font-size:17px; color:#707070; letter-spacing:1px; font-style:italic; text-decoration: none;}
a.navi2:hover {font-family: 'IM Fell Great Primer', serif; font-size:17px; color:#2f2f2f; letter-spacing:1px; font-style:italic; text-decoration: none;}

.navfont3 {font-family: 'Libre Baskerville', serif; color:#707070; font-size:12px; letter-spacing:2px; text-decoration: none;}

a.navi3:link {font-family: 'Libre Baskerville', serif; color:#707070; font-size:12px; letter-spacing:2px; text-decoration: none;}
a.navi3:visited {font-family: 'Libre Baskerville', serif; color:#707070; font-size:12px; letter-spacing:2px; text-decoration: none;}
a.navi3:hover {font-family: 'Libre Baskerville', serif; color:#2f2f2f; font-size:12px; letter-spacing:2px; text-decoration: none;}




.instagramfont {font-family: 'Libre Baskerville', serif; color:#707070; font-size:14px; letter-spacing:1px; text-decoration: none; font-style:none}
a.instagramfont:link {font-family: 'Libre Baskerville', serif; color:#707070; font-size:14px; letter-spacing:0px; text-decoration: none; font-style:normal; font-weight:bold;}
a.instagramfont:visited {font-family: 'Libre Baskerville', serif; color:#707070; font-size:14px; letter-spacing:0px; text-decoration: none; font-style:normal; font-weight:bold;}
a.instagramfont:hover {font-family: 'Libre Baskerville', serif; color:#2f2f2f; font-size:14px; letter-spacing:0px; text-decoration: underline; font-style:normal; font-weight:bold;}

.biofont {font-family: 'Libre Baskerville', serif; font-size:15px; color:#707070; line-height:25px; text-align:justify; padding:10px 10px 10px 10px; }









input, textarea, select { background: #fff; border: solid #ead3c0 1px; font: 11px Verdana, Arial, Helvetica, sans-serif; color:#000000; padding: 3px 3px 3px 3px;}
input.submit { font-weight: none; width: 80px; height:40px; background: #fff; color:#000; border: solid #000 1px; letter-spacing:3px }

.middle {
	background:url(/imgs/middle.gif) top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}




.nav {
	margin-left:51px;
}

.portfolionav {
	margin-bottom:20px;
}
.portfolionavmore {
	margin-bottom:15px;
}

.middleportfolio {
	background:url(/imgs/middle_2.gif) top left no-repeat;
}

.bottomright {
	background:url(/imgs/4_right.gif) top right no-repeat;
}

.lightbluebox {
	background:url(imgs/video_top.gif) top left no-repeat;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#FFFFFF;
}
.footercastle {
	background:url(imgs/castle2.gif) bottom right no-repeat;
	color:#FFFFFF;
	text-align:center;
}




#content {color:#000000; font-family:verdana,geneva,arial,helvetica; text-align:left; margin-top:8px; margin-right:8px; margin-left:8px; line-height:18px;}
#content2 {color:#000000; font-family:verdana,geneva,arial,helvetica; text-align:left; margin-right:8px; margin-left:8px; line-height:18px;}


a:link {color: #626262; text-decoration: underline; font-weight : none;}
a:visited {color: #626262; text-decoration: underline; font-weight : none;}
a:hover {color: #b8b8b8; text-decoration: underline;font-weight : none;}

a.footer:link {color: #fff; text-decoration: underline;}
a.footer:visited {color: #fff; text-decoration: underline;}
a.footer:hover {color: #fff; text-decoration: underline;}




a.about:link {color: #676767; text-decoration: underline;}
a.about:visited {color: #676767; text-decoration: underline;}
a.about:hover {color: #afafaf; text-decoration: underline;}


A.menulink, a.menulink:visited {
display: block;
width: 185px;
height: 21px;
text-align: left;
font-weight:none;
line-height:18px;
text-decoration: none;
font-family:arial;
font-size:11px;
color: #000000;
BORDER: none;
padding-left:10px;
}

A.menulink:hover {
border: solid 0px #6100C1;
background-color:#6caddc;
color:#FFFFFF;
text-decoration:none;
}

ul { 
 list-style-type: none; 
 list-style-image: url(imgs/purplestar.gif);
 padding-left: 5; 
 margin-left: 2; 
}



.tanline {
	border: thin solid #6D391D;
	background-color: #f3eade;
	border-width:thin;
}

#footer {
   position:absolute;
   bottom:0;
   width:100%;
   background:#fff;
   line-height:18px;
   color: #fff;
}

.footertext {
	font-size:10px;
	color:#707070;
}